<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::MainCommand::loading context::username" tests="2" time="0.001070002" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should prioritize parameter" time="0.000485506" assertions="1">
  </testcase>
  <testcase name="test_0002_should prioritize parameter 2" time="0.000408575" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
